body,html{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
h1,h2,h3,h4,h5,h6{
    letter-spacing: 0px;
}
.page-header-01 {
    position: relative;
    height: 100vh;
    min-height: 600px;
    display: flex;
    align-items: center;
    background-color: rgba(0,0,0,.4);
}

.index-list article {
    padding: 0px 13px;
}

/*
* Figure
// ===========*/
.figure {
    position: relative;
    z-index: 1;
}

.figure:after {
    content: none;
    position: absolute;
    top: -50px;
    bottom: -80px;
    left: -100vw;
    right: calc(100% - 95px);
    border: 22px solid rgba(239, 166, 2, 0.5);
    /*box-shadow: 0 2px 30px -3px rgba(0, 0, 0, 0.5), inset 0 0 10px 3px rgba(0, 0, 0, 0.2);*/
    box-shadow: none;
}

@media (min-width: 992px) {
    .figure:after {
        content: '';
    }
}

@media (min-width: 1800px) {
    .figure:after {
        top: -80px;
        bottom: -140px;
    }
}

/*
* Vertical line
// ===========*/
.vert-line {
    position: relative;
}

.vert-line:before {
    content: none;
    position: absolute;
    left: -30px;
    top: 0;
    height: 100%;
    width: 3px;
    background: #EFA602;
}

@media (min-width: 992px) {
    .vert-line:before {
        content: '';
    }
}

.bg-dark{
    background-color: #181717;
}

/*.nav-desktop .nav-logotype {*/
    /*display: none;*/
    /*transition: .3s;*/
    /*max-width: 271px;*/
    /*position: relative;*/
    /*top: 30px;*/
/*}*/

.modal{
    z-index: 9999999999999999999999999;
    box-shadow: none;
}
.panel-group {
    margin-bottom: 5px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}
.panel-default {
    border-color: #fff;
}
.panel {
    margin-bottom: 5px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
}
